Get Bulk rollback packages details

Base URL
https://{kibana_url}
  • GET /api/fleet/epm/packages/_bulk_rollback/{taskId}
Auth

Get the status and results of a bulk package rollback operation.

Required authorization

Privileges integrations-all and fleet-agent-policies-all

Path parameters

taskId string required

Task ID of the bulk operation

Responses

OK: A successful request.

application/json
error object
message string required
results object[] · max items: 10000
error object
message string required
name string required
success boolean required
status string required

A bad request.

application/json
attributes object required
error string
errorType string
message string required
statusCode number
Base URL
https://{kibana_url}